﻿---
ID: "41c7d91e-a871-438f-ac15-e3478eee840d"
Parent: "ba5f4997-aa97-4903-ad0d-0dc662e58d16"
Template: "455a3e98-a627-4b40-8035-e683a0331ac7"
Path: /sitecore/templates/VietHoang/Feature/Metadata/_Metadata/Metadata/MetaType
DB: master
SharedFields:
- ID: "ab162cc0-dc80-4abf-8871-998ee5d7ba32"
  Hint: Type
  Value: "Single-Line Text"
- ID: "ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e"
  Hint: __Sortorder
  Value: 700
Languages:
- Language: en
  Fields:
  - ID: "19a69332-a23e-4e70-8d16-b2640cb24cc8"
    Hint: Title
    Value: Meta Type
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20161201T100632Z
